Subject: [mpls] MPLS + SDN + NFV World: SR Deployment Experience

From: "Michel Gosse" <[email-masked]>
Date: Wed, 8 Mar 2017 17:45:12 +0100

One of the most important sessions of the Congress will deliver an update on
the significant deployment experience across Web/OTT, SP and Large
Enterprise, spanning DC, metro and WAN of Segment Routing. 
 
Hear testimonies from Bell Canada, Orange, Comcast and Microsoft.

More info.:   <http://www.uppersideconferences.com/mpls-sdn-nfv/>
http://www.uppersideconferences.com/mpls-sdn-nfv/